APP_NAME=Menu213
APP_ENV=local
APP_KEY=base64:vRuo64ZO52CnTFAdMgJfbDHXvk4Y896hd498TYPz8ic=
APP_DEBUG=true
APP_URL=http://127.0.0.1:8000

LOG_CHANNEL=stack
LOG_DEPRECATIONS_CHANNEL=null
LOG_LEVEL=debug

DB_CONNECTION=mysql
DB_HOST=127.0.0.1
DB_PORT=3306
DB_DATABASE=restaurant_menu
DB_USERNAME=appslp4
DB_PASSWORD=appslp4

BROADCAST_DRIVER=log
CACHE_DRIVER=file

QUEUE_CONNECTION=sync
SESSION_DRIVER=file
SESSION_LIFETIME=120

MEMCACHED_HOST=127.0.0.1

REDIS_HOST=127.0.0.1
REDIS_PASSWORD=null
REDIS_PORT=6379

MAIL_MAILER=smtp
# MAIL_DRIVER=smtp
MAIL_HOST=smtp-relay.sendinblue.com
MAIL_PORT=587
MAIL_USERNAME=nitinboricha91@gmail.com
MAIL_PASSWORD=knM1PdsCOgfm5QRW
MAIL_ENCRYPTION=tls
MAIL_FROM_ADDRESS=nitinboricha91@gmail.com
MAIL_FROM_NAME="${APP_NAME}"

AWS_ACCESS_KEY_ID=
AWS_SECRET_ACCESS_KEY=
AWS_DEFAULT_REGION=us-east-1
AWS_BUCKET=
AWS_USE_PATH_STYLE_ENDPOINT=false

PUSHER_APP_ID=
PUSHER_APP_KEY=
PUSHER_APP_SECRET=
PUSHER_HOST=
PUSHER_PORT=443
PUSHER_SCHEME=https
PUSHER_APP_CLUSTER=mt1

VITE_PUSHER_APP_KEY="${PUSHER_APP_KEY}"
VITE_PUSHER_HOST="${PUSHER_HOST}"
VITE_PUSHER_PORT="${PUSHER_PORT}"
VITE_PUSHER_SCHEME="${PUSHER_SCHEME}"
VITE_PUSHER_APP_CLUSTER="${PUSHER_APP_CLUSTER}"


FILESYSTEM_DISK=public


# APP_DARK_LARGE_LOGO='/assets/images/defualt_logo/dark_lg_logo.png'
# APP_LIGHT_LARGE_LOGO='/assets/images/defualt_logo/ligth_lg_logo.png'
APP_LIGHT_SMALL_LOGO=/storage/logo/16608158362513_ligth_lg_placeholder.png
APP_DARK_SMALL_LOGO=/storage/logo/16608158369340_photoplaceholdericon0.jpg
APP_DATE_TIME_FORMAT="Y-m-d H:i:s"
APP_DATE_FORMAT=Y-m-d
APP_TIME_FORMAT=H:i:s
APP_TIMEZONE=UTC
